After loading new version of freedome the old code doesn't work and the protection is not getting o

I have MacBook and loaded an update of new version of Freedome, the the old code did not work. I got today from the help desk a new code, that worked but the pretection is not getting on. Any advice?

Best Answer

  • lmfjkmlmfjkm Posts: 6
    Accepted Answer

    Was reading others challenges and found the way to fix: Fortunately I was able to roll back to the older version and connect without problem. I did the same and now it works fine with 1.0.1712.0

Answers

This discussion has been closed.